postfix-test-tools-2.11.11-alt2.i586.rpm


Advertisement

Description

postfix-test-tools - Postfix testing tools

Property Value
Distribution ALT Linux Sisyphus
Repository Classic i586
Package filename postfix-test-tools-2.11.11-alt2.i586.rpm
Package name postfix-test-tools
Package version 2.11.11
Package release alt2
Package architecture i586
Package type rpm
Category System/Servers
Homepage -
License -
Maintainer -
Download size 121.21 KB
Installed size 121.21 KB
Various postfix testing tools

Alternatives

Package Version Architecture Repository
postfix-test-tools-2.11.11-alt2.x86_64.rpm 2.11.11 x86_64 Classic
postfix-test-tools - - -

Requires

Name Value
postfix = 1:2.11.11-alt2:sisyphus+227093.100.1.1
rpmlib(PayloadIsLzma) -

Provides

Name Value
postfix-test-tools = 1:2.11.11-alt2:sisyphus+227093.100.1.1

Download

Type URL
Mirror ftp.altlinux.org
Binary Package postfix-test-tools-2.11.11-alt2.i586.rpm
Source Package postfix-2.11.11-alt2.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus i586 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install postfix-test-tools rpm package:
    # sudo apt-get install postfix-test-tools

Files

Path
/usr/bin/posttls-finger
/usr/bin/qmqp-sink
/usr/bin/qmqp-source
/usr/bin/smtp-sink
/usr/bin/smtp-source
/usr/share/man/man1/posttls-finger.1.xz
/usr/share/man/man1/qmqp-sink.1.xz
/usr/share/man/man1/qmqp-source.1.xz
/usr/share/man/man1/smtp-sink.1.xz
/usr/share/man/man1/smtp-source.1.xz

Changelog

2019-04-11 - Dmitry V. Levin <ldv@altlinux.org> 1:2.11.11-alt2
- chroot.conf: do not apply alias_maps update rules to alias_database files.
- dict_mysql: backported MySQL 8.x support.
- tls: backported assorted upstream (by vt@).
2018-01-28 - Dmitry V. Levin <ldv@altlinux.org> 1:2.11.11-alt1
- 2.11.7 -> 2.11.11.
- Disabled NIS/NIS+ support as it was disabled in glibc-2.26.0.124.98f244e-alt1.
- Restart postfix from filetrigger (closes: #21620).
- Save a copy of /etc/postfix/aliases before rewriting it (closes: #25238).
- Fixed "postconf -a" and "postconf -A" (closes: #28372).
- Fixed Cyrus SASL support (by asy@; closes: #30270).
- Fixed update procedure when systemd is active (closes: #31363).
- Recoded README.ALT-ru_RU from koi8r to utf8 (closes: #32038).
- Cleared executable bit from postfix.service (closes: #34567).
2016-03-02 - Fr. Br. George <george@altlinux.ru> 1:2.11.7-alt2
- Making /etc/sysconfig/network optional (closes: #31827)
- Extra/chroot.conf: added support for alias_maps (closes: #31822)
- Disable TLS micro version check (closes: #31752)
2015-10-14 - Fr. Br. George <george@altlinux.ru> 1:2.11.7-alt1
- Version upgrade (still on legacy branch)
- Test tools package addded (closes: #28476)
2014-10-22 - Fr. Br. George <george@altlinux.ru> 1:2.11.3-alt1
- Autobuild version bump to 2.11.3
2014-05-14 - Fr. Br. George <george@altlinux.ru> 1:2.11.1-alt1
- Autobuild version bump to 2.11.1
- Patch fixed
2014-02-05 - Fr. Br. George <george@altlinux.ru> 1:2.10.3-alt1
- Autobuild version bump to 2.10.3
2013-10-14 - Fr. Br. George <george@altlinux.ru> 1:2.10.2-alt1
- Autobuild version bump to 2.10.2
- Next bugfix release
2013-08-22 - Fr. Br. George <george@altlinux.ru> 1:2.10.1-alt1
- Autobuild version bump to 2.10.1
- Bugfix release
2013-04-22 - Fr. Br. George <george@altlinux.ru> 1:2.10.0-alt1
- Version up
- Use upstream "postconf -x" instead of "postconf -E"

See Also

Package Description
postfix-tls-2.11.11-alt2.i586.rpm SSL/TLS support for Postfix
postgis-2.5.3-alt1.i586.rpm Geographic Information Systems Extensions to PostgreSQL
postgis-devel-2.5.3-alt1.i586.rpm The development files for PostGIS
postgresql-devel-12.0-alt2.i586.rpm PostgreSQL development header files
postgresql-devel-static-12.0-alt2.i586.rpm Development static library for postgresql-devel
postgresql10-10.10-alt1.i586.rpm PostgreSQL client programs and libraries
postgresql10-1C-10.10-alt1.i586.rpm PostgreSQL client programs and libraries (edition for 1C 8.3.13 and later)
postgresql10-1C-contrib-10.10-alt1.i586.rpm Contributed source and binaries distributed with PostgreSQL (edition for 1C 8.3.13 and later)
postgresql10-1C-perl-10.10-alt1.i586.rpm The PL/Perl procedural language for PostgreSQL (edition for 1C 8.3.13 and later)
postgresql10-1C-python-10.10-alt1.i586.rpm Development module for Python code to access a PostgreSQL DB (edition for 1C 8.3.13 and later)
postgresql10-1C-server-10.10-alt1.i586.rpm The programs needed to create and run a PostgreSQL server (edition for 1C 8.3.13 and later)
postgresql10-1C-tcl-10.10-alt1.i586.rpm The PL/Tcl procedural language for PostgreSQL (edition for 1C 8.3.13 and later)
postgresql10-contrib-10.10-alt1.i586.rpm Contributed source and binaries distributed with PostgreSQL
postgresql10-perl-10.10-alt1.i586.rpm The PL/Perl procedural language for PostgreSQL
postgresql10-python-10.10-alt1.i586.rpm Development module for Python code to access a PostgreSQL DB
Advertisement
Advertisement